Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6990291

Re-sync epoll Selector implementation in jdk5

    Details

    • Subcomponent:
    • Resolved In Build:
      b07
    • CPU:
      x86
    • OS:
      linux
    • Verification:
      Verified

      Backports

        Description

        Linux 2.6 kernel is default now for most of production system, so we have to sync epoll based selector implementation with JDK6 and recommend cu to use it instead of poll based one.

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  dsamersoff Dmitriy Samersoff
                  Reporter:
                  dsamersoff Dmitriy Samersoff
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:
                    Imported:
                    Indexed: